RubyGems Navigation menu

sshexpect 0.0.2

This is a module for using expect and ssh for automation.

Gemfile
          gem 'sshexpect', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install sshexpect
  
  
  
  
  
  
  

Authors:

  • David Lister

Owners:

Total downloads 1,524

For this version 1,521

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - February 25, 2009 (4.5 KB)